@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200i,300,300i,400,400i,600,600i,700');
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,400i,700,700i');

/*

  font-family: 'Source Sans Pro', sans-serif;
  font-family: 'Lora', serif;
  font-family: 'Oswald', sans-serif;
  font-family: 'Noto Serif', serif;
  font-family: 'Droid Serif', serif;

*/

/*****RESET*****/
@import url("custom/css/reset.css");
* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust:none; }
html, body { margin: 0px; padding: 0px; width: 100%; font-size: 18px; color: #231f20; font-family: 'Source Sans Pro', sans-serif; background: #fff; }
p { line-height: 22px; color: #545765; font-size: 17px; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
.centering { max-width: 1400px; position: relative; margin: auto; }
.wrapper { max-width: 1400px; position: relative; margin: auto; }

*::-webkit-input-placeholder{opacity:1;color: #888; } 
*::-moz-placeholder{opacity:1;color: #888; } 
*:-ms-input-placeholder{opacity:1;color: #888; }

/*****GENERAL*****/
a{color:#231f20; text-decoration:none; font-weight:bold;  outline: 0; }
a:hover{text-decoration:underline;}
ul { list-style: none; margin: 0px; clear: both;}
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
input, textarea { font-family: 'Noto Serif', serif; transition: all 0.3s; -webkit-transition: all 0.3s; -webkit-appearance: none; border-radius: 0px; }
input:focus, textarea:focus { outline: none; }
p{ padding-bottom: 30px; font-size:18px; line-height: 24px; color:#231f20;}
p a{color:#231f20;}
h1{font-size: 44px; line-height: 26px; color:#fff; font-family: 'Oswald', sans-serif; font-weight: 700; }
h2{font-size:20px; color:#d92128; font-family: 'Oswald', sans-serif; font-weight: 700; line-height: 28px; }
h3{font-size:26px; color:#231f20; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase; line-height: 33px; }
h4{font-size:20px; color:#231f20; font-family: 'Droid Serif', serif; font-style: italic; }
h5{ margin-bottom: 22px; font-size:15px; color:#999998; text-transform: uppercase; font-family: 'Source Sans Pro', sans-serif; letter-spacing: 0.1em; }
h6{font-size:14px; line-height:24px; padding-bottom:15px; font-family: 'Droid Serif', serif; color: #231f20; padding-top: 15px; border-top: thin solid #cec9c7; border-bottom: thin solid #cec9c7; clear: both; font-weight: 700; font-style: italic; margin-top: 20px; margin-bottom: 20px; display: inline-block; width: 100%;}
.alignright{ float:right; margin:0 0 10px 20px; }
.alignleft{ float:left; margin:0 10px 10px 0; border:2px solid #5b5658;}

blockquote { padding: 15px 0px; position: relative; margin-top: 10px; margin-bottom: 35px; overflow: hidden; border-top: 1px solid #d5d0ce;  border-bottom: 1px solid #d5d0ce; }
blockquote h6 { color: #231f20; font-size: 14px; line-height: 25px; font-family: 'Droid Serif', serif; font-weight: 700; font-style: italic; }
.right_content blockquote h6 { margin-bottom: 0px; font-size: 14px; }

::-webkit-input-placeholder { 
 color: #b7b7b7;
 opacity: 1;
}
::-moz-placeholder { 
 color: #b7b7b7;
  opacity: 1;
}
:-ms-input-placeholder { 
 color: #b7b7b7;
  opacity: 1;
}
:-moz-placeholder { 
 color: #b7b7b7;
  opacity: 1;
}


/****main_sec****/
#main_sec { width: 100%; min-height: 100%; position: relative; margin: 0 auto; }

/****header****/
header { width: 100%; float: left; position: absolute; top: 0px; z-index: 999; }
header.inner { position: static; }

/*****TOP-BAR*****/
.top-bar { padding: 52px 0 17px; width: 100%; float: left; background: rgba(35,31,32,0.9); }
.top-bar .right { width: 75%; float: right; }
.top-bar ul { float: left; width: 98%; }
.top-bar li { margin-right: 2%; margin-left: 2%; float: right; font-family: 'Lora', serif; }
.top-bar li a { color: #fff; font-size: 13px; line-height: 18px; }
.top-bar li a:hover { color: #808080; text-decoration: none; }
.top-bar li a img{ display:inline; margin-right: 3px; vertical-align: middle;}
.top-bar .search { margin-top: 2px; width: 2%; float: left; position: relative; }
.top-bar form { width: 0px; float: left; display: block; position: absolute; right: -27px; top: -15px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; overflow: hidden; }
.top-bar form.active { width: 358px; }
.top-bar form.active input[type="text"] { padding: 0 20px; }
.top-bar input[type="text"] { width: 81%; float: left; height: 54px; color: #000; font-size: 13px; border: 0px; font-style: italic; background: #ebebeb; }
.top-bar input[type="submit"] { width: 19%; float: left; height: 54px; border: 0px; cursor: pointer; background: #ebebeb url(custom/images/search2.png) no-repeat center center; }
.top-bar .search .icon { width: 16px; height: 16px; float: left; background: url(custom/images/search-icon.png) no-repeat left top; background-size: cover; }
.top-bar .search .icon:hover { background-position: left bottom; }

#logo { position: absolute; z-index: 99; left: 30px; top: 15px; }
 .stickyhead  #logo  { display: none; }

/*****SLIDER-BAR*****/
.slider-bar { width: 100%; float: left; position: relative; z-index: 9; }
.slider-bar .slide { overflow: hidden; width: 100%; /*min-height: 762px;*/ background-repeat: no-repeat; background-position: center top; background-size: cover; }
.slider-bar .slide img{ width: 100%; height: auto;}
.slider-bar .caption {  width: 580px; float: left; overflow: hidden; position: absolute; bottom: 35px; left: 34px; }
.slider-bar .caption h3 { margin-bottom: 20px; font-size: 30px; color: #fff; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase; }
.slider-bar .caption span { width: 100%; float: left; font-weight: 600; font-size: 20px; line-height: 24px; color: #fff; }
.slider-bar .pager { width: auto; right: 5%; bottom: 40px; position: absolute; z-index: 9999; text-align: center; vertical-align: top; }
.slider-bar .pager span { display: inline-block; margin: 0 6px; width: 21px; height: 21px; cursor: pointer; text-indent: -9999px; background:  url(custom/images/pager.png) no-repeat center center; }
.slider-bar .pager span.cycle-pager-active { position: relative; background:  url(custom/images/pager-active.png) no-repeat center center; }
.slider-bar .cycle-prev, .slider-bar .cycle-next { position: absolute; top: 0; width: 57px; height: 99px; z-index: 800; display: none; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); cursor: pointer; }
.slider-bar .cycle-prev:hover, .slider-bar .cycle-next:hover { background-position: left bottom; }
.slider-bar .cycle-next { right: 35px; background: url(custom/images/right-arrow.png) no-repeat left top; background-size: cover; }
.slider-bar .cycle-prev { left: 35px; background: url(custom/images/left-arrow.png) no-repeat left top; background-size: cover; }
.slider-bar .wrapper { position: static; }
.slider-bar .strip { position: absolute; right: 0px; bottom: 95px; z-index: 9999;  }
.slider-bar .strip a { padding: 18px 36px; width: 330px; min-height: 68px; display: inline-block; background: url(custom/images/banner-strip.png) no-repeat left top; background-size: cover; }
.slider-bar .strip a:hover { text-decoration: none; background-position: left bottom;  }
.slider-bar .strip span { color: #fff; font-family: 'Oswald', sans-serif; font-weight: 700; font-size: 31px; text-transform: uppercase; }

.slider-bar .scroll_btn { width: 61px; height: 61px; display: inline-block; z-index: 999; position: absolute; bottom: -27px; left: 50%; transform: translateX(-50%); background: url(custom/images/back-top1.png) no-repeat left top; transition: none; }
.slider-bar .scroll_btn:hover { background: url(custom/images/back-top1.png) no-repeat left bottom; }
.slider-bar:hover .cycle-prev, .slider-bar:hover .cycle-next { display: block; }

/*****HOME PAGE*****/

/*****STORIES-BAR*****/
.stories-bar { padding: 74px 0 102px; width: 100%; float: left; position: relative; }
.stories-bar h2 { margin-bottom: 27px; font-size: 44px; text-transform: uppercase; letter-spacing: 0.04em; }
.stories-bar .left { width: 885px; float: left; }
.stories-bar .text { padding: 0 96px 0 40px; width: 590px; float: left; }
.stories-bar .right {  width: 900px; position: absolute; right: 0px; }
.stories-bar .right:before { content: ""; position: absolute; left: -224px; top: 33px; width: 245px; height: 262px; background: url(custom/images/cartoon.png) 110% 20px no-repeat; background-size: cover; }
.stories-bar .right img { width: 100%; position: relative; z-index: 9; }
.stories-bar .wrapper { position: static; }
.stories-bar .bottom { padding: 15px 15px 15px 0; width: 65%; float: left; position: relative; z-index: 99; background: #fff; }
.stories-bar .bottom li { margin-right: 2%; width: 49%; min-height: 319px; float: left; position: relative; cursor: pointer; background-size: cover; background-repeat: no-repeat; }
.stories-bar .bottom li:hover:before { content: ""; position: absolute; width: 100%; height: 100%; transition: ease-in 0.3s; -webkit-transition: ease-in 0.3s; background: rgba(226,18,26,0.7); opacity: 1; }
.stories-bar .bottom li:before { content: ""; position: absolute; width: 100%; height: 100%; transition: ease-in 0.3s; -webkit-transition: ease-in 0.3s; background: rgba(226,18,26,0.7); opacity: 0; }
.stories-bar .bottom li:last-child { margin-right: 0px; }
.stories-bar .content { width: 65%; position: absolute; bottom: 25px; left: 32px; }
.stories-bar .content h3 { margin-bottom: 16px; color: #fff; font-size: 33px; line-height: 39px; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; }
.stories-bar .content a { color: #fff; font-size: 17px; line-height: 24px; font-family: 'Noto Serif', serif; letter-spacing: 0.5px; }
.stories-bar .content a:hover { text-decoration: none; }
.stories-bar .right span { position: absolute; bottom: 55px; right: 30px; z-index: 10;}
.stories-bar .right span a { padding: 7px 24px 12px 28px; width: 226px; height: 47px; display: inline-block; text-align: center; font-family: 'Noto Serif', serif; font-style: italic; font-size: 18px; line-height: 31px; color: #fff; background: url(custom/images/banner-strip.png) no-repeat left top; }
.stories-bar .right span a:hover { text-decoration: none; background-position: left -74px;  }

/*****LATEST-BAR*****/
.latest-bar { padding: 54px 0; width: 100%; float: left; }
.latest-bar .column { width: 670px; float: left; }
.latest-bar .top { margin-bottom: 25px; width: 100%; float: left; background: #ebebeb; }
.latest-bar .image { width: 417px; min-height: 268px; float: left; position: relative; background-size: cover; background-repeat: no-repeat; }
.latest-bar .text { padding: 22px 27px 0 22px; width: 253px; min-height: 256px; float: left; position: relative; }
.latest-bar h2 { margin-bottom: 75px; font-size: 44px; text-transform: uppercase; text-align: center; letter-spacing: 0.04em; }
.latest-bar h3 { padding: 24px 22px 20px; width: 100%; min-height: 74px; color: #fff; font-size: 27px; line-height: 30px; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; position: absolute; bottom: 0px; background: url(custom/images/title-strip.png) no-repeat left top; background-size: cover; }
.latest-bar h3 a { color: #fff; }
.latest-bar .top .arrow { width: 46px; height: 35px; display: inline-block; position: absolute; right: 0px; bottom: 13px; background: url(custom/images/latest-arrow.png) no-repeat left top; }
.latest-bar .top .arrow:hover { background-position: left bottom; }
.latest-bar .events { padding: 8px 20px 12px 25px; width: 190px; height: 47px; float: right; text-align: center; font-family: 'Noto Serif', serif; font-style: italic; font-size: 16px; line-height: 31px; font-weight: normal; color: #fff; background: url(custom/images/event-strip.png) no-repeat left top; }
.latest-bar .events:hover { text-decoration: none; background-position: left -53px; }
.latest-bar .column li { margin-bottom: 30px; width: 100%; float: left; background: #ebebeb; }
.latest-bar .month { padding: 4px 13px 0; width: 78px; float: left; min-height: 87px; background: url(custom/images/date-bg.png) no-repeat left top; background-size: cover; }
.latest-bar .title { padding-left: 10px; margin-top: 15px; width: 570px; float: left; }
.latest-bar .years { color: #fff; font-size: 22px; line-height: 34px; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase; display: block; }
.latest-bar .date { font-size: 38px; line-height: 39px; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase; color: #da1f26; }
.latest-bar .column:last-child { float: right; }
.latest-bar .column h4 { font-size: 18px; line-height: 25px; color: #231f20; font-family: 'Noto Serif', serif; font-style: normal; }
.latest-bar .column h4 a { color: #231f20; font-weight: 700; text-decoration: underline; }
.latest-bar .column h4 a:hover { color: #d92128; text-decoration: none; }
.latest-bar .time { font-size: 18px; line-height: 29px; color: #231f20; }

/*****MISSION-BAR*****/
.mission-bar { padding: 20px 0; width: 100%; float: left; position: relative;  }
.mission-bar h6{ color: #da1f26; font-size: 18px; font-weight: bold; text-align: center; margin: 0 auto; padding: 0px; border: none; font-family: 'Source Sans Pro', sans-serif; font-style: normal;}
.mission-bar h2 { margin-bottom: 65px; font-size: 44px; text-transform: uppercase; text-align: center; letter-spacing: 0.04em; }
.mission-bar .strip { margin-bottom: 70px; width: 100%; float: left; text-align: center; border-bottom: 2px solid #d8d8d8; position: relative; }
.mission-bar .strip img { display: inline-block; position: absolute; top: -29px; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); }
.mission-bar p { font-size: 23px; line-height: 32px; text-align: center; color: #231f20; }
.mission-bar p strong { font-weight: 600; }
.mission-bar .hightlight { width: 100%; float: left; font-size: 23px; line-height: 32px; text-align: center; color: #da1f26; font-weight: 600; display: block; text-align: center; }
.mission-bar .wrapper { padding: 0 45px; }
.mission-bar .wrapper:before { content: ""; position: absolute; right: 0px; top: 0px; width: 460px; height: 620px; background: url(custom/images/water-mark.png) no-repeat 97% top; background-size: cover; }

/*****FEED-BAR*****/
.feed-bar { width: 100%; float: left; }
#instafeed div { width: 20%; float: left; overflow: hidden; cursor: pointer; }
#instafeed div img { width: 100%; transition: ease-in 0.3s; -webkit-transition: ease-in 0.3s; }
#instafeed div img:hover { transform: scale(1.1); }
.feed-bar h2 { margin-bottom: 55px; font-size: 44px; text-transform: uppercase; text-align: center; letter-spacing: 0.04em; }

/*****SOCIAL-BAR*****/
.social-bar { padding: 47px 0; width: 100%; float: left; text-align: center; background: #d92128; }
.social-bar li { margin-right: 108px; margin-left: 33px; display: inline-block; }
.social-bar li:last-child { margin-right: 0px; } 
.social-bar li a { display: block; }
.social-bar li.facebook a { width: 20px; height: 37px; background: url(custom/images/facebook.png) no-repeat left top; }
.social-bar li.twitter a { width: 40px; height: 31px; background: url(custom/images/twitter.png) no-repeat left top; }
.social-bar li.instagram a { width: 40px; height: 40px; background: url(custom/images/instagram.png) no-repeat left top; }
.social-bar li.youtube a { width: 54px; height: 37px; background: url(custom/images/youtube.png) no-repeat left top; }
.social-bar li.rss a { width: 36px; height: 36px; background: url(custom/images/rss-feed.png) no-repeat left top; }

.social-bar li.facebook:hover a { background-position: left bottom; }
.social-bar li.twitter:hover a { background-position: left bottom; }
.social-bar li.instagram:hover a { background-position: left bottom; }
.social-bar li.youtube:hover a { background-position: left bottom; }
.social-bar li.rss:hover a { background-position: left bottom; }


/***** GROW Bar *******/
.mission-bar .heart { margin: 70px 0px; width: 100%; float: left; position: relative;}
.mission-bar .heart li { width: 20%; min-height: 505px; float: left; position: relative; overflow: hidden; border-bottom: 17px solid #da1f26; background-size: cover; background-repeat: no-repeat; }
.mission-bar .heart li:before { content: ""; position: absolute; top: -49px; left: -30px; width: 342px; height: 600px; }
.mission-bar .heart li.grow1:before { background: url(custom/images/g-icon.png) no-repeat left top; }
.mission-bar .heart li.grow2:before { background: url(custom/images/r-icon.png) no-repeat left top; }
.mission-bar .heart li.grow3:before { background: url(custom/images/a-icon.png) no-repeat left top; }
.mission-bar .heart li.grow4:before { background: url(custom/images/d-icon.png) no-repeat left top; }
.mission-bar .heart li.grow5:before { background: url(custom/images/s-icon.png) no-repeat left top; }
.mission-bar .heart li.grow5{background-position: 70% top;}
.mission-bar .heart li.grow3{background-position: 50% top;}
.mission-bar .heart li.grow2{background-position: 70% top;}
.mission-bar .heart li.grow2 { border-bottom: 17px solid #231f20; }
.mission-bar .heart li.grow3 { border-bottom: 17px solid #b7b7b7; }
.mission-bar .heart li.grow4 { border-bottom: 17px solid #231f20; }
.mission-bar .heart .arrow { width: 46px; height: 35px; display: inline-block; position: absolute; right: 0px; bottom: 50px; background: url(custom/images/latest-arrow.png) no-repeat left top; }
.mission-bar .heart .arrow:hover { background-position: left bottom; }
.mission-bar .heart .text { width: auto; float: left; position: absolute; bottom: 40px; left: 33px;}
.mission-bar .heart span { font-size: 33px; line-height: 30px; color: #fff; font-family: 'Oswald', sans-serif; font-weight: 700; display: block; text-transform: uppercase; }
.mission-bar .heart small { font-size: 26px; line-height: 30px; color: #fff; font-family: 'Oswald', sans-serif; font-weight: 300; text-transform: uppercase; }

#grow-hover{ display: none; position: absolute; width: 100%; height: 100%; left: 0px; right: 0px; top: 0px; background-color: #ebebeb; z-index: 10; float: left;}
.mission-bar .heart li > li#grow-hover{display: block;}
#grow-hover.active{ display: block;}
#grow-hover .grow-hover-left{ float: left; width: 50%; background-size: cover; height: 100%; background-repeat: no-repeat; background-position: center;}
#grow-hover .grow-hover-right{ float: left; width: 50%;}
#grow-hover .grow-hover-right .grow-content{ width: 100%; float: left; padding: 30px;}
#grow-hover .grow-hover-right .heading{width: 100%; margin-top: 20px; text-align: left; font-size: 24px; color: #000; font-family: 'Oswald', sans-serif; text-transform: uppercase; margin-bottom: 20px;}
#grow-hover .grow-hover-right .heading span{ color: #da1f26; font-size: 36px; display: inline;}
#grow-hover .grow-hover-right p{ line-height: 150%; font-size: 16px; text-align: left;}
#grow-hover .grow-hover-right a.events{ padding: 8px 20px 12px 25px; width: 190px; height: 47px; float: right; text-align: center; font-family: 'Noto Serif', serif; font-style: italic; font-size: 16px; line-height: 31px; font-weight: normal; color: #fff; background: url(custom/images/event-strip.png) no-repeat left top; position: absolute; right: 0px; bottom: 25px;}
#grow-hover .grow-hover-right a:hover { text-decoration: none; background-position: left -53px; }

#grow-hover.one { background: url(custom/images/g-icon.png) no-repeat right top; background-color: #ebebeb;}
#grow-hover.two { background: url(custom/images/r-icon.png) no-repeat right top;background-color: #ebebeb; }
#grow-hover.three { background: url(custom/images/a-icon.png) no-repeat right top;background-color: #ebebeb; }
#grow-hover.four { background: url(custom/images/d-icon.png) no-repeat right top;background-color: #ebebeb; }
#grow-hover.five { background: url(custom/images/s-icon.png) no-repeat right top;background-color: #ebebeb; }

.grow-close{ position: absolute; top: 10px; right: 0px; color: #fff; background: #000; font-size: 12px; padding: 5px; font-style: italic;}

/****INSIDE PAGE****/
#main_container { width: 100%; float: left; background: #fff url(custom/images/inner_bg.jpg) right bottom no-repeat; }
#main_container p { padding-bottom: 20px; line-height: 25px; font-size: 14px; }
#main_container p a { color: #231f20; font-weight: 700; }
#main_container p a:hover { text-decoration: underline; }
#main_container .pull-right { margin: 0 0 20px 40px; }
hr { margin: 3px 0 38px; border: none; border-bottom: 1px solid #c3b9b5; }
.full .middle_column { padding-right: 34px; display: block; width: 100%; }
.w_right .middle_column { width: 67.4%; display: inline-block; }
.w_right .right_column { width: 28.6%; float: right; }
h3.toolhead { padding: 12px 15px 12px; color: #fff; background: #231f20; }
.right_per_detail { overflow: hidden; background: #f7f5f5; margin-bottom: 65px; }
.right_content { padding: 28px 35px 0; }

.middle_column ul, .middle_column ol{ margin: 15px; clear: both; list-style: disc;}

/****BANNER****/
#banner { width: 100%; float: left; position: relative; background-position: center top; background-repeat: no-repeat; background-size: cover; max-height: 500px; overflow: hidden;}
#banner img{ width: 100%; height: auto;}
#banner.no-banner { min-height: 140px; background-color: #231f20; background-size: auto; background-position: 92% -129px; }
#banner.no-banner #page_heading h1 { font-size: 44px; line-height: 130%; position: relative; top: 0px; background: inherit; width: 77%; padding: 0px; }
#banner.no-banner #page_heading  { left: 20.6%; width: 78%; position: absolute; bottom: 10px; }
#banner .wrapper{ position: initial;}

#page_heading { width: 100%; float: left; bottom: 68px; position: absolute;  }
#page_heading h1 { padding: 25px 27px 25px 50px; padding-right: 75px; width: auto; color: #fff; text-transform: uppercase; display: inline-block; line-height: 50px; letter-spacing: 0.05em; background: url(custom/images/heading-bg.png) no-repeat right bottom; background-size: cover; }
#page_heading h1.long-title{ padding-right: 110px;}
#banner.no-banner #page_heading h1.long-title{ padding: 0px;}


/****breadcrumbs****/
#breadcrumbs { padding: 19px 51px; overflow: hidden; width: 100%; position: relative; background: #ce2428; }
#breadcrumbs a { display: inline-block; color: #231f20; font-size: 13px; line-height: 17px; font-family: 'Noto Serif', serif; font-weight: 700; }
#breadcrumbs a:hover { color: #fff; }
#breadcrumbs span { padding: 0 5px; display: inline-block; color: #fff; font-size: 13px; line-height: 17px; font-family: 'Noto Serif', serif; text-decoration: underline; font-weight: 700; }
#breadcrumbs .breadcrumb_divide { color: #231f20; text-decoration: none; }

.left_column { width: 20.6%;  float: left; background: #ebebeb; } 
.middle_column.with_left { width: 78%; float: left; }
.middle_column.with_right { margin-right: 15px; width: 69%; float: left; }
.middle_column { padding-bottom: 30px; padding-left: 34px; margin-top: 45px; }
.middle_column.none { border: 0px; padding-left: 0px; }

.middle_column.with_both { margin-right: 15px; width: 53%; float: left; }
.right_column { margin-top: 40px; width: 23.8%; float: right; }
.nav-drop { display: none; }
#main_container  .right_column p { font-size: 15px; line-height: 24px; }

#main_container.full .middle_column.with_left { width: 100%; float: left; }

.right_per_detail { overflow: hidden; margin-bottom: 40px; background: #ececec; }
.right_content { padding: 28px 26px 0; }
.right_content blockquote h4 { font-size: 15px; line-height: 26px; }
.right_content h1 { font-size: 24px; line-height: 33px; }
.right_content h6 { margin-bottom: 40px; font-size: 16px; line-height: 24px; }
.right_content img { margin-bottom: 16px; }
.right_content ul, .right_content ol{ list-style: disc; margin: 20px;}



/****footer****/
footer { width: 100%; float: left; position: relative; background: #231f20; }

/**** FOOTER-BAR ****/
.footer-bar { padding: 48px 0; width: 100%; float: left; text-align: center; position: relative; }
.footer-bar #footer-logo { width: 364px; float: left; }
.footer-bar .center { margin-top: 48px; display: inline-block; }
.footer-bar .right { width: 364px; float: right; }
.footer-bar img { display: inline-block; }
.footer-bar h2 { margin-bottom: 20px; font-size: 44px; line-height: 28px; color: #fff; text-transform: uppercase; letter-spacing: 0.04em; }
.footer-bar address { font-size: 23px; color: #fff;  font-style: normal; letter-spacing: 0.04em; }
.footer-bar .back-top { width: 61px; height: 61px; display: inline-block; position: absolute; top: -27px; left: 50%; transform: translateX(-50%); background: url(custom/images/back-top.png) no-repeat left top; transition: none; }
.footer-bar .back-top:hover { background: url(custom/images/back-top.png) no-repeat left bottom; }


/**** COPYRIGHT-BAR ****/
.copyright-bar { width: 100%; float: left; background: #070707 }
.copyright-bar .copy { margin-top: 23px; float: right; }
.copyright-bar span { float: left; font-size: 16px; line-height: 32px; color: #b7b7b7; letter-spacing: 0.04em; }
.copyright-bar .left { padding: 14px 28px 8px 0; width: auto; float: left; border-right: 2px solid #231f20; }
.copyright-bar a { float: left; }
.copyright-bar .right { padding: 14px 0 6px 22px; float: left; }
.copyright-bar .left img { margin: 0 7px; }

@media only screen and (max-width: 1430px) {
	
	.wrapper { padding: 0 15px; max-width: 1180px; }
	
	h3 { font-size: 23px; }
	
	#logo {  }
	
	.slider-bar .cycle-prev, .slider-bar .cycle-next { width: 35px; height: 63px; }
	.slider-bar .slide { /*min-height: 660px; */}
	
	.stories-bar .text { padding: 0 38px 0 0; width: 61%; }
	.stories-bar .left { width: 765px; }
	.stories-bar .right { width: 697px; }
	.stories-bar .bottom li { min-height: 255px; }
	.stories-bar .content h3 { font-size: 30px; line-height: 35px; }
	.stories-bar .content { bottom: 20px; left: 20px; }
	.stories-bar h2 { font-size: 38px; }
	.stories-bar p { font-size: 16px; line-height: 22px; }
	.stories-bar { padding: 74px 0 10px; }
	
	.latest-bar .column { width: 49%; }
	.latest-bar .text { width: 246px; float: right; }
	.latest-bar h3 { padding: 18px 22px 14px; min-height: 57px; font-size: 23px; line-height: 27px; }
	.latest-bar .image { width: 316px; min-height: 268px; }
	.latest-bar .title { width: 80%; }
	.latest-bar .column h4 { font-size: 17px; }
	.latest-bar h2 { margin-bottom: 50px; font-size: 38px; }
	
	.mission-bar h2 { margin-bottom: 60px; font-size: 38px; }
	.mission-bar p { font-size: 20px; line-height: 27px; }
	.mission-bar .strip { margin-bottom: 58px; }
	.mission-bar .heart { margin: 50px 0px; }
	.mission-bar .heart span { font-size: 28px; line-height: 28px; }
	.mission-bar .heart small { font-size: 22px; line-height: 28px; }
	.mission-bar .heart li { min-height: 472px; }
	
	.feed-bar h2 { margin-bottom: 45px; font-size: 38px; }
	
	.right_content { padding: 20px 20px 0; }
	
	
	
	#banner { }
	
	.footer-bar #footer-logo { width: 20%; }
	.footer-bar .right { width: 20%; }
	.footer-bar h2 { margin-bottom: 15px; font-size: 35px; line-height: 24px; }
	.footer-bar address { font-size: 21px; }
	.footer-bar { padding: 35px 0; }
	
	
}

@media only screen and (max-width: 1179px) {
		
	.wrapper {  max-width: 1024px; }
	
	h1 { font-size: 35px; }
	
	#logo { width: 140px; left: 2px; }
	
	.top-bar { padding: 35px 0 17px; }
	.top-bar form.active { width: 310px; right: -8px; }
	
	.slider-bar .slide { /*min-height: 540px;*/ }
	.slider-bar .strip span { font-size: 20px; }
	.slider-bar .strip a { padding: 16px 38px 15px; width: 240px; min-height: 50px; }	
	.slider-bar .caption span { font-size: 18px; line-height: 21px; }
	.slider-bar .caption { width: 510px; }
	.slider-bar .caption h3 { margin-bottom: 12px; font-size: 26px; }
	.slider-bar .scroll_btn { width: 44px; height: 44px; background-size: cover; }
	.slider-bar .scroll_btn:hover { background-size: cover; }
	
	.stories-bar .bottom li { min-height: 215px; }
	.stories-bar .content h3 { font-size: 25px; line-height: 30px; }
	.stories-bar .left { width: 660px; }
	.stories-bar h2 { font-size: 32px; margin-bottom: 15px; }
	.stories-bar .right { width: 647px; }
	.stories-bar p { padding-bottom: 0px; }
	.stories-bar .bottom { padding: 11px 11px 11px 0; }
	.stories-bar .bottom li { margin-right: 11px; }
	.stories-bar { padding: 60px 0; }
	
	.latest-bar h2 { margin-bottom: 40px; font-size: 32px; }
	.latest-bar { padding: 38px 0; }
	.latest-bar .image { width: 294px; min-height: 255px; }
	.latest-bar .text { padding: 15px 27px 0 13px; width: 192px; }
	.latest-bar .text p { font-size: 16px; line-height: 21px; }
	.latest-bar .top .arrow { width: 32px; height: 24px; background-size: cover; }
	.latest-bar h3 { padding: 18px 15px 14px; font-size: 20px; line-height: 24px; }
	.latest-bar .date { font-size: 33px; line-height: 37px; }
	.latest-bar .years { font-size: 20px; line-height: 30px; }
	.latest-bar .month { padding: 10px 13px 0; }
	.latest-bar .title { width: auto; }
	.latest-bar .column h4 { font-size: 15px; }
	.latest-bar .column li { margin-bottom: 26px; }
	
	.mission-bar h2 { margin-bottom: 54px; font-size: 32px; }
	.mission-bar .strip img { width: 80px; top: -24px; }
	.mission-bar .strip { margin-bottom: 45px; }
	.mission-bar .wrapper { padding: 0 15px; }
	.mission-bar .heart .arrow { width: 37px; height: 28px; bottom: 35px; background-size: cover; }
	.mission-bar .heart .text { bottom: 17px; left: 12px; }
	.mission-bar .heart span { font-size: 26px; line-height: 28px; }
	.mission-bar .heart li::before { top: -49px; left: -30px; width: 124%; height: 549px; background-size: cover !important; }
	.mission-bar .heart li { min-height: 440px; }
	
	.feed-bar h2 { margin-bottom: 40px; font-size: 32px; }
	
	.social-bar li { margin-right: 70px; }
	.social-bar { padding: 30px 0; }
	.social-bar li.facebook a { width: 17px; height: 32px; background-size: cover; }
	.social-bar li.twitter a { width: 34px; height: 26px; background-size: cover; }
	.social-bar li.instagram a { width: 30px; height: 30px; background-size: cover; }
	.social-bar li.youtube a { width: 42px; height: 29px; background-size: cover; }
	.social-bar li.rss a { width: 27px; height: 27px; background-size: cover; }
	
	#page_heading h1 { padding: 14px 50px 14px 19px;}
	#page_heading h1.long-title { padding: 14px 90px 14px 19px;}
	#banner.no-banner #page_heading h1 { font-size: 37px; left: 0; }
	#banner.no-banner #page_heading {  }
	
	.footer-bar .back-top { width: 44px; height: 44px; top: -20px; background-size: cover; }
	.footer-bar .back-top:hover { background-size: cover; }
	
	
}

@media only screen and (max-width: 1023px) {
		
	.wrapper {  max-width: 768px; }

	.top-bar li {  margin-left: 1%;}
	
	.slider-bar .caption { left: 18px; }
	.slider-bar .slide { /*min-height: 480px;*/ }
	.slider-bar .strip a { padding: 15px 38px; width: 243px; min-height: 47px; }
	.slider-bar .strip span { font-size: 20px; }
	.slider-bar .cycle-prev, .slider-bar .cycle-next { width: 26px; height: 46px; }
	
	.stories-bar .left { width: 100%; }
	.stories-bar .text { padding: 0 0px 10px 0; width: 100%; }
	.stories-bar { padding: 40px 0; }
	.stories-bar .right { width: 100%; float: left; position: relative;  }
	.stories-bar .bottom { padding: 11px 0px 11px 0; width: 100%;}
	
	.latest-bar h3 { padding: 17px 12px 9px; font-size: 15px; line-height: 20px; min-height: 50px; background-size: 113% 100%; }
	.latest-bar .text { padding: 15px 22px 0 5px; width: 178px; }
	.latest-bar .image { width: 178px; min-height: 255px; }
	.latest-bar { padding: 20px 0; }
	.latest-bar .month { padding: 16px 9px 0; width: 58px;  background-size: 100% 100%;  }
	.latest-bar .years { font-size: 17px; line-height: 26px; }
	.latest-bar .date { font-size: 26px; line-height: 29px; }
	.latest-bar .title { padding-left: 5px; width: 83%; }
	.latest-bar .column h4 { line-height: 20px; }
	.latest-bar .events { padding: 4px 18px 2px 25px; width: 171px; height: 37px; font-size: 15px; line-height: 27px; background-size: cover; }
	.latest-bar .events:hover { background-position: left -48px; }
	
	.mission-bar .heart li { min-height: 355px; }
	.mission-bar .heart li::before { height: 420px; }
	.mission-bar .heart span { font-size: 22px; line-height: 24px; }
	.mission-bar .heart small { font-size: 18px; line-height: 24px; }
	.mission-bar .heart .arrow { width: 32px; height: 25px; bottom: 13px; }
	.mission-bar .heart li { border-bottom: 12px solid #da1f26; }
	.mission-bar .heart li:nth-child(2) { border-bottom: 12px solid #231f20; }
	.mission-bar .heart li:nth-child(3) { border-bottom: 12px solid #b7b7b7; }
	.mission-bar .heart li:nth-child(4) { border-bottom: 12px solid #231f20; } 	
	.mission-bar .hightlight { font-size: 22px; line-height: 28px; }
	.mission-bar .heart { margin: 28px 0px; }
	
	.mission-bar .wrapper::before{ background-size: 45%;}

	.middle_column { padding-left: 20px; margin-top: 35px; }
	.middle_column.with_both { width: 51%; }
	.right_column { margin-top: 30px; width: 25.8%; }
	.alignright { width: 150px; margin: 8px 0 10px 10px; }
	#banner { } 
	#breadcrumbs { padding: 19px 20px; }
	.middle_column.with_right { width: 67%; }
	
	#banner.no-banner #page_heading h1 { margin-left: 0; font-size: 30px;  position: static; width: 100%; text-align: center;}
	#banner.no-banner #page_heading { }
	#banner.no-banner { min-height: 110px; }
	
	.stories-bar .right:before { display: none; }
	
	
	.copyright-bar span { font-size: 15px; }
	
	#grow-hover .grow-hover-right p{ font-size: 14px; line-height: 110%;}
}

@media only screen and (max-width: 787px) {
	.left_column{ display: none;}
}

@media only screen and (max-width: 767px) {
	
	.wrapper {  max-width: 95%; }
	
	h1 { font-size: 28px; }	
	
	header { position: static; }
	
	.top-bar .right { margin-bottom: 12px; text-align: center; float: left; margin: 0 auto; width:100%;}
	.top-bar li { float: left; display: block; width: 50%; text-align: center; margin: 0 auto; margin-bottom: 15px;}
	.top-bar li:nth-child(5){ float: none; display:inline-block; text-align: center;}
	.top-bar ul { width: 100%; }
	.top-bar li a { }
	.top-bar { padding: 10px 0 17px; }
	.top-bar .search .icon { float: none; display: block; text-align: center; margin: 0 auto; }
	.top-bar .search { margin: 0 auto; float: left; width: 100%; margin-top: 10px; margin-bottom: 10px;}
	
	#logo { position: static; width: 100%; float: left; text-align: center; }
	#logo img { width: 100px; display: inline-block; }
	
	.stories-bar .bottom li { margin-bottom: 13px; margin-right: 0; width: 100%; }
	.stories-bar .bottom { padding: 11px 0px 0px 0; }
	.stories-bar h2 { font-size: 28px; }
	.stories-bar .content h3 { font-size: 22px; line-height: 27px; margin-bottom: 8px; }
	
	
	.slider-bar .slide { /*min-height: 325px;*/ }
	.slider-bar .caption { width: auto; top: auto; bottom: 0px; left: 0px; background: rgba(0,0,0,0.5); padding: 37px 10px; }
	.slider-bar .caption h3 { font-size: 24px; }
	.slider-bar .caption span { font-size: 17px; line-height: 20px; width: 50%;}
	.slider-bar:hover .cycle-prev, .slider-bar:hover .cycle-next { display: none; }
	.slider-bar .pager { bottom: 22px; }
	.slider-bar .strip  { bottom: 60px;  }
	.slider-bar .strip a { padding: 14px 41px; width: 232px; min-height: 47px; line-height: 16px;}
	.slider-bar .strip span { font-size: 18px; }
	.top-bar form.active { width: 225px; top: -14px; left:50%; margin-left:-105px; }
	.top-bar input[type="text"] { height: 36px; }	
	.top-bar input[type="submit"] { height: 36px; background-size: 12px; }
	
	.latest-bar .column { margin-bottom: 25px; width: 100%; } 
	.latest-bar .image { width: 100%; }
	.latest-bar .text { padding: 15px 22px 0px 12px; width: 100%; min-height: 195px; }
	.latest-bar .top { margin-bottom: 15px; }
	.latest-bar .title { width: 80%; }
	.latest-bar .column li:last-child { margin-bottom: 16px; }
	.latest-bar h2 { margin-bottom: 23px; font-size: 28px; }
	
	.mission-bar h2 { margin-bottom: 47px; font-size: 26px; }
	.mission-bar p { font-size: 18px; line-height: 23px; }
	.mission-bar .hightlight { font-size: 20px; line-height: 23px; }
	.mission-bar .heart li { width: 50%; height: 355px;}
	#grow-hover{height: auto;}
	#grow-hover.three,#grow-hover.four{top:355px;}
	#grow-hover.five{bottom:0px; top: auto;}
	#grow-hover .grow-hover-right .heading{ margin-top: 10px;}
	#grow-hover .grow-hover-right, #grow-hover .grow-hover-left{width: 100%;}
	#grow-hover .grow-hover-left{height: 350px;}
	#grow-hover .grow-hover-right .grow-content{padding-bottom: 60px;}
	
	.feed-bar h2 { margin-bottom: 25px; font-size: 28px; }
	.feed-bar li { width: 33.33%; }
	
	.social-bar li { margin-left: 0px; margin-right: 20px; }
	
	
	.left_column { margin-top: 20px; width: 100%; height: auto !important; }
	.middle_column.with_both { padding: 0 15px 10px; margin-right: 0; width: 100%; }
	.right_column { margin-top: 8px; width: 100%; }
	.right_content img { display: none; }
	.alignright  { display: none; }
	#banner { }
	#page_heading h1 { padding: 7px 18px; }
	#breadcrumbs { padding: 14px 16px; }
	#breadcrumbs a { font-size: 12px; line-height: 16px; }
	#breadcrumbs span { font-size: 12px; line-height: 16px; }
	.middle_column.with_left { padding: 0 15px; width: 100%; }
	.full .middle_column {  padding: 0 15px;  }
	#banner.no-banner #page_heading { left: 0px; padding-left: 25px; padding-right: 25px; }
	.mission-bar .wrapper:before { display: none; }
	#banner.no-banner { min-height: 100px; }
	.middle_column.with_right { width: 100%; margin-right: 0px; padding: 0 15px; }
	.w_right .right_column { width: 100%; }
	
	
	
	.footer-bar { padding: 25px 0; }
	.footer-bar #footer-logo { display: none; }
	.footer-bar .right { display: none; }
	.footer-bar .center { margin-top: 20px; }
	.footer-bar address { font-size: 15px; }
	.footer-bar h2 { margin-bottom: 10px; font-size: 23px; line-height: 24px; }
	
	
	.copyright-bar .left { padding: 14px 0px 0px 0; width: 100%; border-right: 0; }
	.copyright-bar .right { padding: 0px 0 6px 0px; width: 100%; }
	.copyright-bar .copy  { padding-bottom: 8px; margin-top: 0px; width: 100%; }
	.copyright-bar { text-align: center; }
	.copyright-bar img { margin: -2px 7px; display: inline-block; }
	.copyright-bar a { float: none; display: inline-block; vertical-align: top; }
	.copyright-bar span { display: inline-block; float: none; line-height: 25px; }
	
	#page_heading{bottom: 10px;}
	#page_heading h1{ font-size: 21px; line-height: 150%;}
	#banner.no-banner #page_heading h1.long-title{ font-size: 24px;}
	#banner.no-banner #page_heading{ width: 100%; left: 0px;}
	
}

@media only screen and (max-width: 479px) {
	
	.mission-bar .heart li { width: 100%; }
	#grow-hover.one{top: 0px;}
	#grow-hover.two{top: 355px;}
	#grow-hover.three{top: 710px;}
	#grow-hover.four{top: 1065px;}
	#grow-hover.five{top: 1420px; bottom: auto;}
	
	.feed-bar li { width: 100%; }
	
	.slider-bar{ margin-bottom: 60px;}
	.slider-bar .pager { bottom: -25px; }
	.slider-bar .caption{ padding: 10px 10px;}
	.slider-bar .caption span{ width: 100%;}
	.slider-bar .strip{ bottom:-80px; text-align: center;}
	.slider-bar .strip:hover{ }
	.slider-bar .strip a{ }
	
	#instafeed div{ width: 100%; position: relative;}
	#instafeed div::after{ content:""; width: 40px; height: 40px; background: url(/custom/images/instagram.png) no-repeat; background-size: 40px; position: absolute; bottom: 10px; right: 10px; z-index: 10;}
	
	#banner.no-banner{ min-height: 135px;}
	
	
	
}